Users
Get User
Get the currently authenticated user profile.
GET
Get User
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get the currently authenticated user profile.
curl --request GET \
--url https://api.oviond.com/v1/users/me \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "abc123",
"account_id": "ov:26AbCdEfGhIjKlMnOp",
"fullname": "Jane Smith",
"email": "[email protected]",
"email_verified": true,
"role": "admin",
"avatar_url": "/img/profilePicture.jpg",
"clients": [],
"language": "en",
"theme": "dark",
"created_at": "2024-01-01T00:00:00.000Z"
}
}curl --request GET \
--url https://api.oviond.com/v1/users/me \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "abc123",
"account_id": "ov:26AbCdEfGhIjKlMnOp",
"fullname": "Jane Smith",
"email": "[email protected]",
"email_verified": true,
"role": "admin",
"avatar_url": "/img/profilePicture.jpg",
"clients": [],
"language": "en",
"theme": "dark",
"created_at": "2024-01-01T00:00:00.000Z"
}
}